Subject: ASIP issues...

From: "Keith Baker" <[email-masked]>
Date: Wed, 17 Jan 2001 10:58:03 -0500

For those of you with appleshareIP issues...
Soem people have been reporting that ASIP is not working but vanila DDP is
working.  I haven't tried it myself (I am having these problems) but I think
I have a fix...  I thought I would be snazzy and compile in every option
under the
sun...  --with-ssl-dir --with-pam --with-everything-else-on-this-earth...  I
compiled in TCP Wrappers and my default policy is ALL : DENY...  DOH!  I
should be able to allow ASIP through and all should be happy (I hope)